Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03898 Crash/Freeze Critical (emulation) Always Jun 22, 2010, 17:58 Jul 29, 2010, 13:23
Tester hap View Status Public Platform MAME (Self-compiled)
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver naomi.cpp
Version 0.138u2 Fixed in Version 0.139 Build
Fixed in Git Commit Github Pull Request #
Summary 03898: Atomiswave-based games in naomi.c: Game gets stuck in boot process.
Description Game gets stuck in boot process.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version 0.138u2
Affected Sets / Systems Atomiswave-based games in naomi.c
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
5
User avatar
No.06283
hap
Developer
Jun 22, 2010, 18:01
Affects other Atomiswave games too?
User avatar
No.06286
Tafoid
Administrator
Jun 22, 2010, 19:49
Not sure. I wait a couple minutes at 2-4% speed on an atomiswave game (ggisuka).. Someone with a decent PC would be better able to check regression on this. Any takers to test naomi/atomiswave game speeds at a fixed number of seconds and see if they 'boot' properly?
User avatar
No.06287
Haze
Senior Tester
Jun 22, 2010, 20:35
atomiswave is broken, I mentioned this in the comments for the other post :-)
User avatar
No.06308
Haze
Senior Tester
Jun 27, 2010, 11:36
I think Naomi is broken too actually, the games display the bios logo, but seem to fail to boot (eg. cleoftp just crashes back to test mode)
User avatar
No.06444
Haze
Senior Tester
Jul 29, 2010, 13:23
Naomi works again now too, just tested a few sets.